name: NodeHive Core
type: module
description: Provides core functionality for NodeHive.
package: NodeHive
core_version_requirement: ^10 || ^11

dependencies:
  - drupal:config_translation
  - drupal:content_translation
  - drupal:locale
  - drupal:language
  - drupal:node
  - drupal:block
  - drupal:breakpoint
  - drupal:ckeditor5
  - drupal:config
  - drupal:contextual
  - drupal:menu_link_content
  - drupal:datetime
  - drupal:block_content
  - drupal:editor
  - drupal:image
  - drupal:menu_ui
  - drupal:options
  - drupal:path
  - drupal:link
  - drupal:page_cache
  - drupal:dynamic_page_cache
  - drupal:taxonomy
  - drupal:dblog
  - drupal:search
  - drupal:toolbar
  - drupal:field_ui
  - drupal:file
  - drupal:views
  - drupal:entity
  - drupal:views_ui
  - drupal:automated_cron
  - drupal:jsonapi_extras

# Information added by Drupal.org packaging script on 2025-10-07
version: '1.0.0-alpha1'
project: 'nodehive_core'
datestamp: 1759873759
